/*
 Hoja de estilo para las tablas
*/

.table_estadisticas, .table_estadisticas2 
{
  background:#fefefe;
  border-top: 1px solid #99cccc;
  border-right: 1px solid #99cccc;
  border-bottom: 1px solid #99cccc;
  border-left: 1px solid #99cccc;
}

.table_news
{
  background:#fefefe;
  border: 1px solid #99cccc;
  width:100%;
}

.table_estadisticas2{
  margin-left: 80px;
}

.td_title 
{ 
  text-align: center;
  background: #ffcc00;
  background: #ffdd66;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

.td_subtitle 
{ 
  background: #99cccc;
  border-bottom: 1px solid #cccccc;
}

.td_subtitle2
{
  text-align: center;
  padding: 0px 0px 0px 0px;
  border-bottom: 1px solid #cccccc;
}

.tr_ccaa
{
  background: #eeeeee;
  padding: 0px 0px 0px 6px;
}

.tr_product
{
  background: #ccddee;
  padding: 0px 0px 0px 6px;
}

.td_subproduct
{
  padding: 0px 0px 0px 16px;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

.td_ccaa, .td_ccaa_check 
{
  padding: 0px 0px 0px 6px;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

.td_ccaa_check{
  text-align:center;
  width:40px
}

.td_sesiones
{
  text-align: right;
  padding: 0px 6px 0px 0px;
  border-bottom: 1px solid #cccccc;
}

.tr_total
{
  background: #99cccc;
}
